h1	{
	font-family:		courier;
	line-height:		24px;
	text-height:		12px;
	padding:			2px;
	margin:				4px;
}

h2	{
	font-family:		Arial;
	line-height:		18px;
	font-size:			15px;
	font-weight:		normal;
	padding:			2px;
	margin:				4px;
}

.title-header{
	padding:			0;
	margin:			0;
}

.nav-header {
	padding:			0;
	margin:				0;
}
.video-container {
position: 				relative;
padding-bottom: 		56.25%;
padding-top: 			30px;
height: 				0;
overflow: 				hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: 				absolute;
top: 					0;
left: 					0;
width: 					100%;
height: 				100%;
}
